#sidebar-panel {
	position:fixed;
	left:0px;
	top:0px;
	height:100%;
	width:300px;
	transform:translateX(-100%);
	transition: .3s;
	padding: 1em 2em;
	letter-spacing: 0.05em;
	overflow: auto;
	background: #CCCCCC;
	color: black;
	line-height: 1.5em;
	font-size: 14px;
	font-family: 'Nunito', sans-serif;
}
#sidebar-panel img {
	max-width: 100%;
	height: auto;
}
#sidebar-panel a {
	text-decoration: underline;
	color: black;
}
body.open #sidebar-panel {
	transform:translateX(0);
	transition: .3s;
}

#mc_embed_signup input.email {
	font-family: 'Nunito', sans-serif;
	-moz-osx-font-smoothing: auto !important;
	letter-spacing: 0.05em;
	font-weight: 400;
	line-height: 1.7em;
}
@media(max-width:767px){
	#mc_embed_signup {
		position: relative!important;
		top: auto!important;
		right: auto!important;
		width: 90%!important;
		font-size: 12px!important;
	}
	#mc_embed_signup input {
		width: 100%!important;
	}
	.footer-widget {
		width: 100%;
	}
	.footer-widget:last-child {
		margin-bottom: 0;
	}
}
.cat-item-15 a {
    color: #999!important;
}
#mc_embed_signup span {
	letter-spacing: 0.05em;
}
.clear:before, .clear:after {
  content: ' ';
  display: table; }

.clear {
  *zoom: 1; }
  .clear:after {
    clear: both; }

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%; }

body {
  font: 13px/1.6 'Helvetica Neue', Helvetica, Arial;
  color: #444;
  transition: all .4s .3s ease-in;
  position: relative;
  letter-spacing: 0.2em;
}

body, html {
  min-height: 100vh;
  overflow: hidden;
  -webkit-font-smoothing:subpixel-antialiased!important;
  -moz-osx-font-smoothing:auto!important; }

/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  /* 1 */
  display: block; }

/**
 * Add the correct display in IE 9-.
 */
audio,
canvas,
progress,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */
template,
[hidden] {
  display: none; }

/* Links
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/* Forms
   ========================================================================== */
/**
 * 1. Change font properties to `inherit` in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
select,
textarea {
  font: inherit;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Restore the font weight unset by the previous rule.
 */
optgroup {
  font-weight: bold; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

.header {
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  padding: 5vh 90px calc(6.66vh + 1em) 90px; }
  @media (min-width: 1920px) {
    .header {
      padding: 9.5vh 90px calc(6.66vh + 1em) 90px; } }
  .header .layer {
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
    transition: .3s; }
  .header .sub-layer {
    background: rgba(0, 0, 0, 0.4);
    max-width: 0px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 100%;
    transition: .3s; }
    .header .sub-layer.active {
      transition: .3s;
      max-width: 100%; }
  .header.active .layer {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    transition: .3s; }

#mfPreviewBar {
  display: none !important; }

footer .container {
	width: 100%;
	position: fixed;
	bottom: 0px;
	transform: translateY(100%);
	transition: .2s;
	left: 0px;
    background: #CCCCCC;
	color: black;
}
footer .container.vis {
	transform: translateY(0);
	transition: .2s;
}

footer .container a {
	color: black;
    text-decoration: none;
    letter-spacing: 0.05em;
    font-size: 14px;
    line-height: 1.7em;
}
footer .fa {
	font-size: 22px;
	margin: 0 8px;
}
#footer-widgets {
	padding: 3%;
	font-family: 'Nunito', sans-serif;
	-moz-osx-font-smoothing: auto !important;
	letter-spacing: 0.05em;
	font-weight: 400;
	line-height: 1.7em;
}
.footer-widget {
	float: left;
	color: white;
    display: inline-block;
    margin: 0 5.5% 2.5% 0;
}
.footer-widget:first-child + .footer-widget div {
	width: 100%;
}
.footer-widget:first-child + .footer-widget .textwidget {
	/*text-align: center;*/
}
@media(min-width:768px){
	.footer-widget {
		width: 30%!important;
	}
}
@media(max-width:767px){
    .footer-widget {
        margin-bottom: 1em!important;
    }
    footer .container  .footer-widget a {
        font-size: 11px;
    }
}
.footer-widget h4, .footer-widget .title {
	color: white;
}

.wrapper {
    position: absolute;
    height: 100%;
    width: 100%;
	transition: .2s;
}
.gap + ul {
    max-height: 100vh!important;
}

.nav {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 100%;
  overflow: visible;
  color: white;
  text-transform: uppercase;
  font-size: 2.1vh;
  font-family: 'FuturaBT-Light', Sans-serif, sans-serif;
  font-weight: normal;
  line-height: 3;
  font-size: 14px; }
  @media(max-width:1280px){
	  .nav {
		  line-height: 2.5;
	  }
  }
  @media (min-width: 1920px) {
    .nav {
      font-size: 18px; } }
  @media (min-width: 2560px) {
    .nav {
      font-size: 26px; } }

@keyframes anim {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes flow {
  from {
    overflow: hidden; }
  to {
    overflow: visible; } }

@-webkit-keyframes anim {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes flow {
  from {
    overflow: hidden; }
  to {
    overflow: visible; } }
  .nav a:hover {
    text-decoration: underline; }
  .nav.done > ul > li > ul.active {
    opacity: 1;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    transition: opacity 1s .1s;
    padding: 0; }
  .nav.done > ul > li > a:after {
    opacity: 0;
    animation: anim 1s forwards;
    -webkit-animation: anim 1s forwards; }
  .nav > ul > li > a {
    display: block;
    white-space: nowrap; }
    .nav > ul > li > a.active {
      position: relative;
      opacity: 1;
      transition: opacity .9s .4s; }
      .nav > ul > li > a.active:after {
        content: "";
        background: url(./img/menu.svg) no-repeat;
        background-size: contain;
        background-position: bottom left;
        display: inline-block;
        position: absolute;
        width: 26px;
        bottom: 50%;
        margin-bottom: -14px;
        height: 50px;
        right: -36px;
        -webkit-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
                transform: rotate(0deg);
        transition: rotate .3s;
        opacity: 1; }
        @media (min-width: 1920px) {
          .nav > ul > li > a.active:after {
            margin-bottom: -15px; } }
        @media (min-width: 2560px) {
          .nav > ul > li > a.active:after {
            margin-bottom: -17px; } }
      .nav > ul > li > a.active.change {
        opacity: 0;
        transition: opacity .1s .0s; }
        .nav > ul > li > a.active.change:after {
          bottom: -14px;
          right: -36px;
          -webkit-transform: rotate(90deg);
              -ms-transform: rotate(90deg);
                  transform: rotate(90deg);
          transition: .3s; }
    .nav > ul > li > a.inactive {
      position: absolute;
      bottom: 0;
      opacity: 1;
      transition: opacity 3.6s 0.9s; }
      .nav > ul > li > a.inactive:after {
        content: "";
        background: url(./img/menu.svg) no-repeat;
        background-size: contain;
        background-position: bottom left;
        /*display: inline-block;*/
        display: none;
        width: 26px;
        height: 50px;
        position: absolute;
        top: 50%;
        right: -36px;
        margin-top: -28px;
        -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
                transform: rotate(90deg);
        transition: .3s; }
      .nav > ul > li > a.inactive.change {
        opacity: 0;
        transition: opacity .5s .3s; }
        .nav > ul > li > a.inactive.change:after {
          bottom: -14px;
          right: -36px;
          -webkit-transform: rotate(0deg);
              -ms-transform: rotate(0deg);
                  transform: rotate(0deg);
          transition: .3s; }
  .nav > ul > li > a.inactive {
   	right: -26px;
  }
  .nav > ul > li > ul {
    position: absolute;
    -webkit-backface-visibility: hidden;
    top: calc(50% - 1em);
    left: 30%;
    right: 0;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    transition: opacity .6s 0s, -webkit-transform 0s .6s;
    transition: opacity .6s 0s, transform 0s .6s;
    transition: opacity .6s 0s, transform 0s .6s, -webkit-transform 0s .6s; }
    .nav > ul > li > ul > li > ul {
      max-height: 0;
      overflow: hidden;
      transition: max-height .8s;
      margin-left: -65px;
      position: relative;
      text-transform: none; }
      .nav > ul > li > ul > li > ul.active {
        overflow: visible;
        max-height: 50vh;
        transition: max-height .8s;
        animation: flow .8s forwards;
        -webkit-animation: flow .8s forwards; }
    .nav > ul > li > ul.active {
      opacity: 1;
      -webkit-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
              transform: translate(0, -50%);
      transition: opacity 1.6s 1.1s; }
  @media(min-width:768px){
      .nav .fold + ul {
        text-align: right;
    }
  }
  .nav .fold + ul {
    max-height: 0;
    overflow: hidden;
    transition: max-height .5s;
    position: relative;
    padding: 0 25px;
    top: 0;
    position: absolute;
    text-transform: none; }
    .nav .fold + ul li {
      display: block;
      white-space: nowrap; }
    .nav .fold + ul.active {
      max-height: 50vh;
      transition: max-height .5s; }
  .nav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .nav ul li {
      padding: 0;
      margin: 0;
      display: block; }
      .nav ul li a {
        text-decoration: none;
        color: white;
        display: inline-block;
        margin-bottom: 0em;
        transition: margin-bottom .3s; }
        .nav ul li a.gap {
          margin-bottom: 1em;
          transition: margin-bottom .3s; }

.connect {
  position: absolute;
  bottom: 3.33vh;
  text-align: right;
  right: calc(90px + 1.5em);
  color: white;
  text-transform: uppercase;
  z-index: 100;
  display: block;
  opacity: 1;
  text-decoration: none;
  font-size: 14px;
  font-family: 'FuturaBT-Light', Sans-serif, sans-serif; }
  @media (min-width: 1920px) {
    .connect {
      font-size: 18px; } }
  @media (min-width: 2560px) {
    .connect {
      font-size: 26px; } }
  .connect:after {
    content: "";
    background: url(./img/dwn.svg) no-repeat;
    background-size: contain;
    background-position: bottom left;
    display: inline-block;
    position: absolute;
    width: 30px;
    bottom: 22px;
    height: 16px;
    right: -3em;
    margin-bottom: -15px; }
    @media (min-width: 2560px) {
      .connect:after {
        width: 36px;
        bottom: 30px;
        height: 19px;
        right: -2.5em; } }

.cycle-slideshow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1; }
  .cycle-slideshow .el {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center; }

@font-face {
  font-family: 'Font-Name';
  src: url("../fonts/font-name.eot");
  src: url("../fonts/font-name.eot?#iefix") format("embedded-opentype"), url("../fonts/font-name.woff") format("woff"), url("../fonts/font-name.ttf") format("truetype"), url("../fonts/font-name.svg#font-name") format("svg");
  font-weight: normal;
  font-style: normal; }

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::-webkit-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
